<component name="libraryTable">
  <library name="support-v13-23.0.1">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/app/build/intermediates/exploded-aar/com.android.support/support-v13/23.0.1/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/app/build/intermediates/exploded-aar/com.android.support/support-v13/23.0.1/res" />
      <root url="jar://$PROJECT_DIR$/app/build/intermediates/exploded-aar/com.android.support/support-v13/23.0.1/jars/libs/internal_impl-23.0.1.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Documents/Android/sdk/extras/android/m2repository/com/android/support/support-v13/23.0.1/support-v13-23.0.1-sources.jar!/" />
      <root url="jar://$USER_HOME$/ADT2/sdk/extras/android/m2repository/com/android/support/support-v13/23.0.1/support-v13-23.0.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>